apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2025-12-26T12:11:33Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: 05e5bfb78ea3bff0f1772208ea9f084d72915353f7e26f8c0abbcbb4b428ecce
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/openSUSE_Tumbleweed/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2025-12-26T12:12:00Z
